Subject: bug#39374: closed (Re: bug#39374: Failing channels and graph on 1.0.1.10297-c5bbcb)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 19 Oct 2022 09:09:02 +0000

Your bug report

#39374: Failing channels and graph on 1.0.1.10297-c5bbcb

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39374: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=39374
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#39374: Failing channels and graph on 1.0.1.10297-c5bbcb
From: Ludovic Courtès <[email-masked]>
To: zimoun <[email-masked]>
Cc: Ellen Papsch <[email-masked]>, [email-masked]
Date: Wed, 19 Oct 2022 11:07:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

zimoun <[email-masked]> skribis:

> Well, I assume this fix had been pushed since then.

Yes, definitely.

> Therefore, I am in favor to close this report.  Any objection?

Nope, closing!

Thank you,
Ludo’.

Subject: Failing channels and graph on 1.0.1.10297-c5bbcb
From: Ellen Papsch <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2020 17:37:29 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have installed GuixSD today with the attached config.scm and followed
the "Contributing" chapter of the manual and executed the test suite,
which results in two lone errors. I assume the errors are not due
misconfiguration, although the messages don't tell me much, I could be
mistaken.

Best regards
Ellen